GET studyenrollments Id

GET/studyenrollments/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the study enrollment to retrieve.

Formatint32

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://loading/studyenrollments/0"
{
  "id": 0,
  "memberId": "92983ab9-49c8-444b-85ae-6e40402cf72e",
  "memberName": "string",
  "studyId": 0,
  "studyTitle": "string",
  "studyType": "Bachelor",
  "enrollmentDate": "2019-08-24T14:15:22Z",
  "completionDate": "2019-08-24T14:15:22Z",
  "status": "Enrolled"
}
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}